### Method

# Gio DBusMessage set_message_type

since: 2.26

#### Declaration [src]

    void
    g_dbus_message_set_message_type (
      GDBusMessage* message,
      GDBusMessageType type
    )

#### Description [src]

Sets `message` to be of `type`.

Available since: 2.26

#### Parameters

`type`

  Type: `GDBusMessageType`

  A 8-bit unsigned integer (typically a value from the `GDBusMessageType` enumeration).